<?php
class Db {

	private $DB_host = "localhost";

	private $DB_username = "chmania_user2";

	private $DB_password = '$user#';

	private $DB_name = "chmania_mokacms";

	function __construct() {
		$con = mysql_connect($this->DB_host, $this->DB_username, $this->DB_password);
		return mysql_select_db($this->DB_name);
	}
}